<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="z42 c. 1" xml:id="z42_1" facs="NO_IMAGE.jpg" /><formula>+</formula> Al nome di dDio. Amen. Adì XXIIII<sic>.</sic>o di <w n="z42_3" type="calendario" ref="#3212" pos="s.m.">gienaio</w> 1393.<lb />
               Come per altra vi scrissi, vi priegho vi piaccia di dire ad <persName n="z42_7" type="0" ref="#114">Angnolo di Taddeo</persName><lb />
               che passato questo <w n="z42_4" type="" ref="#4802" pos="s.m.">mese</w> egli mandi i <w n="z42_1" type="" ref="#2417" pos="s.m.">danari</w> per l'amicho suo<lb />
               che non è stato gravato nè ffia per tutto questo <w n="z42_4" type="" ref="#4802" pos="s.m.">mese</w>, poi che cchosì<lb />
               fu di vostro piaciere. Ricordategli che quello vi promise l'attengha,<lb />
               sicchè da cchapo non m'abbia a ricominciare, et non falli. Che dDio vi guardi.<lb />
               Per lo vostro <persName n="z42_6" type="0" ref="#3817">Ghuido di Michele Guiducci</persName>. In <placeName n="z42_2" type="0" ref="#2859">Firenze</placeName>. Salute.<lb />
               1393. Da <placeName n="z42_2" type="0" ref="#2859">Firenze</placeName>. Dì 25 di <w n="z42_3" type="calendario" ref="#3212" pos="s.m.">genaio</w>. Da <persName n="z42_6" type="0" ref="#3817">Guido di Michele</persName> da <placeName n="z42_5" type="0" ref="#7004">Singna</placeName>.- <formula>R</formula>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>